/*CUSTOM*/
@font-face {
    font-family: 'copystructnormal';
    src: url('../fonts/copystruct_normal_macromanCOPYN___-webfont.eot');
    src: url('../fonts/copystruct_normal_macroman/COPYN___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/copystruct_normal_macroman/COPYN___-webfont.woff') format('woff'),
         url('../fonts/copystruct_normal_macroman/COPYN___-webfont.ttf') format('truetype'),
         url('../fonts/copystruct_normal_macroman/COPYN___-webfont.svg#copystructnormal') format('svg');
/*         url('../fonts/copystruct_normal_macroman/COPYN___-webfont.woff2') format('woff2'), */
    font-weight: normal;
    font-style: normal;

}
body.blue-grey-index {
    background-color: #161643 !important;
}
h1, h2, h3, h4, .table-of-contents a, #sidenav-toggle {
font-family: 'copystructnormal';

}
.table-of-contents a {
	font-size: 13px;
}
h4 {
    font-size: 26px;
    line-height: 151%;
    margin: 30px 0px;
}
p {
    font-size: 20px !important;
}
.brand-logo img {
    max-width: 200px !important;
}
.brand-logo {
    margin-top: 15px;
}
video {
    display: inline-block;
    vertical-align: baseline;
    width: 100%;
}
.block:hover .content {
    opacity: 0.8;
    background-color: rgba(41,42,86,0.3);
}
nav:hover {
    background-color: rgba(6,6,26,0.8) !important;
}
.navbar-fixed nav {
}
.vr {
    padding: 4rem 0 !important;
    margin-top: 0rem;
	color: #fff !important
}
#c3 {
	background-image: url( ../images/room42-purple-trans.png)
}
#vr {
	padding-top: 0px;
	padding-bottom: 0px;
	    background: rgba(0,0,0,.25);

}
.form-register {
	height: 1300px;
}
/*MENU responsive*/
.container-nav {
    display: inline-block;
    cursor: pointer;
	margin-top:30px;}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #fff;
    margin: 6px 0;
    transition: 0.4s;
}

.side-nav {
    background-color: rgba(13,13,42,0.9) !important;
    box-shadow: none;
}

/*MENU responsive*/
@media only screen and (min-width:993px) {
.container {
	width: 80%
}
nav:hover {
	background-color: rgba(55,55,55,.4)
}

}

@media only screen and (max-width:992px) {
	nav {
    background-color: rgba(6,6,26,0.8) !important;
    height: 120px !important;
}
  
h1 {
	font-size: 4rem !important
}
	h2 {
					line-height: 150% !important

	}
footer {
	text-align: center
}
footer .margin-on-medium-and-down {
	margin-bottom: 2rem
}
.rectangle, .rectangle-horizontal, .rectangle-vertical {
	padding-bottom: 70%
}
.expertise .row:not(:first-of-type) {
	margin-bottom: 2rem
}
.prices .price-box {
	text-align: center
}
.prices .info {
	position: absolute
}
.modal.bottom-sheet {
	width: 90%
}
.choose-demo .demos li {
	width: 50%
}
	section#video42 {
	padding: 0rem 0;
}
	section {
    padding: 1rem 0 !important;
}
}

@media only screen and (min-width:601px) {
.container {
	width: 80%
}
.modal-close:after {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1rem;
	content: "esc"
}
}

@media only screen and (max-width:600px) {
h1 {
	font-size: 3rem !important
}
h2 {
	font-size: 2.5rem !important;
			line-height: 150% !important

}
blockquote {
	font-size: 1.75rem
}
blockquote .quote {
	margin-left: -12px
}
.expertise {
	text-align: center
}
.modal.bottom-sheet {
	width: 100%
}
.modal.bottom-sheet .modal-content {
	padding-right: 0;
	padding-left: 0
}
.modal.bottom-sheet .author {
	display: none
}
}





@media only screen and (max-width:992px) and (min-width:601px) {
#toast-container {
	right: 5%
}
}

@media only screen and (max-width: 480px) {
	nav {
    background-color: rgba(6,6,26,0.8) !important;
    height: 131px !important;
}
  
h1 {
	font-size: 32px !important;
	line-height: 40px !important;
	text-align: center;
	padding: 0px;
}
	h2 {
	margin-bottom: 0px !important;
		line-height: 150% !important
}
	h4 {
	font-size: 23px   !important;
	line-height: 151%;
		text-align: center !important;
	margin: 30px 0px;
}
	p {text-align: center !important;
	}
	section#video42 {
	padding: 0rem 0;
}
	section {
    padding: 1rem 0 !important;
}
	.side-nav {
	background-color: rgba(13,13,42,0.9);
	box-shadow: none;
	padding-top: 90px;
		width: 260px !important;
}
  .side-nav a {

	font-size: 19px !important;
	
	height: 62px !important;
	
}
	nav .brand-logo {
    left: 41% !important;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

}
